
/**
 * Project Name:tuia-youtui-web<br>
 * File Name:GetActivitysReq.java<br>
 * Package Name:com.duiba.tuia.youtui.web.model.req<br>
 * Date:2017年3月20日下午6:44:23<br>
 * Copyright (c) 2017, duiba.com.cn All Rights Reserved.<br>
 *
 */

package com.duiba.tuia.youtui.web.model.req;

import io.swagger.annotations.ApiModel;


/**
 * ClassName: GetActivitysReq <br/>
 * date: 2017年3月20日 下午6:44:23 <br/>
 *
 * @author youhaijun
 * @version 
 * @since JDK 1.6
 */
@ApiModel
public class GetActivitysReq {
    
    private Long id;
    
    private Integer num;
    
    private String login;
    
    private String slotId;
    
    private String deviceId;
    
    private String appKey;
    
    private String dpm;

    private String dsm;

    private String dcm;

    private String position;


    
    public Long getId() {
        return id;
    }

    
    public void setId(Long id) {
        this.id = id;
    }

    
    public Integer getNum() {
        return num;
    }

    
    public void setNum(Integer num) {
        this.num = num;
    }


    
    public String getLogin() {
        return login;
    }


    
    public void setLogin(String login) {
        this.login = login;
    }


    
    public String getSlotId() {
        return slotId;
    }


    
    public void setSlotId(String slotId) {
        this.slotId = slotId;
    }


    
    public String getDeviceId() {
        return deviceId;
    }


    
    public void setDeviceId(String deviceId) {
        this.deviceId = deviceId;
    }


    
    public String getAppKey() {
        return appKey;
    }


    
    public void setAppKey(String appKey) {
        this.appKey = appKey;
    }


    
    public String getDpm() {
        return dpm;
    }


    
    public void setDpm(String dpm) {
        this.dpm = dpm;
    }

    public String getDsm() {
        return dsm;
    }

    public void setDsm(String dsm) {
        this.dsm = dsm;
    }

    public String getDcm() {
        return dcm;
    }

    public void setDcm(String dcm) {
        this.dcm = dcm;
    }

    public String getPosition() {
        return position;
    }

    public void setPosition(String position) {
        this.position = position;
    }
}

